## paramiko 2.10.4

=== debian/changelog ===
paramiko (2.10.4-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote python3-invoke from Recommends to Suggests as
      the python-invoke package lacks unit test execution so is not suitable
      for main inclusion.

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 16 May 2022 17:12:00 +0200

paramiko (2.10.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patch that is included upstream.
  * Drop upstream signing key. The release tarballs on GitHub are not signed.

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 16 May 2022 09:42:31 +0200

paramiko (2.10.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fix CVE-2022-24302 (Closes: #1008012)
    - Add support for SHA-2 variants of RSA key verification algorithms
      to support openssh >= 8.8p1-1 (Closes: #1007168, LP: #1961979)
  * Refresh PR1942.patch
  * Fix spelling mistake of distributed
  * Drop unused source-is-missing lintian override
  * Ignore very-long-line-length-in-source-file lintian alert
  * Update debian/copyright
  * d/p/thread-setdaemon-deprecation.patch: patch out a deprecation warning
    with Python 3.10 (LP: #1959095)

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 12 Apr 2022 16:40:12 +0200
