## paramiko 2.12.0

=== debian/changelog ===
paramiko (2.12.0-2) unstable; urgency=medium

  * Run autopkgtests via autopkgtest-pkg-pybuild

 -- Sandro Tosi <morph@debian.org>  Sat, 17 Dec 2022 20:07:23 -0500

paramiko (2.12.0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/
    - refresh, remove patches merged upstream
  * debian/control
    - bump Standards-Version to 4.6.1.0 (no changes needed)
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 17 Dec 2022 14:09:43 -0500
