=== debian/control ===
Source: paramiko
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jeremy T. Bouse <jbouse@debian.org>,
           Guido Guenther <agx@debian.org>,
           Sandro Tosi <morph@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-bcrypt (>= 3.1.3),
               python3-cryptography (>= 2.5),
               python3-ecdsa (>= 0.11),
               python3-invoke <!nocheck>,
               python3-mock <!nocheck>,
               python3-nacl (>= 1.0.1),
               python3-pyasn1 (>= 0.1.7),
               python3-pytest <!nocheck>,
               python3-setuptools,
Standards-Version: 4.6.1.0
Homepage: https://github.com/paramiko/paramiko/
Vcs-Git: https://salsa.debian.org/python-team/packages/paramiko.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/paramiko
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: paramiko-doc
Section: doc
Architecture: all
Depends: libjs-jquery,
         libjs-underscore,
         ${misc:Depends},
Multi-Arch: foreign
Description: Make ssh v2 connections with Python (Documentation)
 "Paramiko" is a combination of the Esperanto words for "paranoid" and "friend".
 It's a module for Python 2.7/3.4+ that implements the SSH2 protocol for secure
 (encrypted and authenticated) connections to remote machines. Unlike SSL (aka
 TLS), SSH2 protocol does not require hierarchical certificates signed by a
 powerful central authority. You may know SSH2 as the protocol that replaced
 Telnet and rsh for secure access to remote shells, but the protocol also
 includes the ability to open arbitrary channels to remote services across the
 encrypted tunnel (this is how SFTP works, for example).
 .
 This is the documentation for the package.

Package: python3-paramiko
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Provides: ${python3:Provides},
Recommends: python3-invoke,
Suggests: python3-gssapi (>= 0.6.1),
Description: Make ssh v2 connections (Python 3)
 "Paramiko" is a combination of the Esperanto words for "paranoid" and "friend".
 It's a module for Python 2.7/3.4+ that implements the SSH2 protocol for secure
 (encrypted and authenticated) connections to remote machines. Unlike SSL (aka
 TLS), SSH2 protocol does not require hierarchical certificates signed by a
 powerful central authority. You may know SSH2 as the protocol that replaced
 Telnet and rsh for secure access to remote shells, but the protocol also
 includes the ability to open arbitrary channels to remote services across the
 encrypted tunnel (this is how SFTP works, for example).
 .
 This is the Python 3 version of the package.
