## paramiko 3.4.0

=== debian/changelog ===
paramiko (3.4.0-1ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes (LP: #2066061):
      - d/control: Demote python3-invoke from Recommends to Suggests as
        the python-invoke package lacks unit test execution so is not suitable
        for main inclusion
      - debian/patches/disable_flaky_test.patch: disable flaky
        test_sequence_numbers_reset_on_newkeys_when_strict test.
    Dropped changes:
      - SECURITY UPDATE: Prefix truncation attack on BPP
        - debian/patches/CVE-2023-48795-*.patch: implement strict key
          exchange.
        - CVE-2023-48795
        Dropped because these patches are applied upstream
      - debian/patches/remove_six.patch : removed because already upstreamed
      - debian/patches/fix_test_on_armhf.patch : removed because not applicable
        since the tests/test_transport.py has been changed upstreamed

 -- Hector Cao <hector.cao@canonical.com>  Fri, 17 May 2024 19:12:44 +0200

paramiko (3.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.4.0
    - Fix Terrapin MitM attack (CVE-2023-48795) (Closes: #1059006)
  * Add debian/salsa-ci.yml
  * Update debian/patches/remove_pytest_relaxed.patch
  * Add python3-icecream to build-dependencies
  * Fix nose deprecation errors produced by pytest. Patch:
    0001-Use-pytest-s-setup_method-in-pytest-8-the-nose-metho.patch
  * Fix 32-bit-ism in protocol seqno rollover test from Terrapin fix. Patch
    from upstream
  * Add myself to Uploaders

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Fri, 03 May 2024 07:10:06 -0300

paramiko (2.12.0-3) unstable; urgency=medium

  * remove myself

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Feb 2024 01:25:38 -0500

paramiko (2.12.0-2ubuntu4) noble; urgency=medium

  * debian/patches/fix_test_on_armhf.patch: fix test failing on armhf.
  * debian/patches/disable_flaky_test.patch: disable flaky
    test_sequence_numbers_reset_on_newkeys_when_strict test.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 24 Jan 2024 09:18:51 -0500

paramiko (2.12.0-2ubuntu3) noble; urgency=medium

  * debian/patches/remove_six.patch: remove last use of six to fix FTBFS.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 12 Jan 2024 10:11:46 -0500

paramiko (2.12.0-2ubuntu2) noble; urgency=medium

  * SECURITY UPDATE: Prefix truncation attack on BPP
    - debian/patches/CVE-2023-48795-*.patch: implement strict key
      exchange.
    - CVE-2023-48795

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 11 Jan 2024 08:56:18 -0500

paramiko (2.12.0-2ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + d/control: Demote python3-invoke from Recommends to Suggests as
      the python-invoke package lacks unit test execution so is not suitable
      for main inclusion

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 17 Feb 2023 09:35:50 +0000
