=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: paramiko
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jeremy T. Bouse <jbouse@debian.org>,
            Guido Guenther <agx@debian.org>,
-           Sandro Tosi <morph@debian.org>,
+           Santiago Ruano Rincón <santiagorr@riseup.net>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-bcrypt (>= 3.1.3),
                python3-cryptography (>= 2.5),
                python3-ecdsa (>= 0.11),
+               python3-icecream <!nocheck>,
                python3-invoke <!nocheck>,
                python3-mock <!nocheck>,
                python3-nacl (>= 1.0.1),
@@ -48,8 +50,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
 Provides: ${python3:Provides},
-Recommends: python3-invoke,
-Suggests: python3-gssapi (>= 0.6.1),
+Suggests: python3-gssapi (>= 0.6.1), python3-invoke
 Description: Make ssh v2 connections (Python 3)
  "Paramiko" is a combination of the Esperanto words for "paranoid" and "friend".
  It's a module for Python 2.7/3.4+ that implements the SSH2 protocol for secure
