## paramiko 3.4.1

=== debian/changelog ===
paramiko (3.4.1-2~bpo12+1) UNRELEASED; urgency=medium

  * bookworm-backports Rebuilt for bookworm.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 09 Sep 2024 07:48:49 +0000

paramiko (3.4.1-2) unstable; urgency=medium

  * Team upload.
  * Fix ed25519 as used by duplicity (Closes: #1071675)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 01 Sep 2024 16:40:57 +0200

paramiko (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1
  * Remove upstream patches no longer needed

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Sun, 25 Aug 2024 18:44:18 -0300

paramiko (3.4.0-2) unstable; urgency=medium

  * Team upload
  * Remove dependency on python3-mock
  * Add dependency on python3-pytest-relaxed, it is now packaged
  * Use dh-sequence-python3
  * Disable one flaky test (Closes: #1070765)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 07 Aug 2024 19:46:21 +0200
