=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: paramiko
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jeremy T. Bouse <jbouse@debian.org>,
            Guido Guenther <agx@debian.org>,
            Santiago Ruano Rincón <santiagorr@riseup.net>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-bcrypt (>= 3.1.3),
                python3-cryptography (>= 2.5),
                python3-ecdsa (>= 0.11),
                python3-icecream <!nocheck>,
                python3-invoke <!nocheck>,
-               python3-mock <!nocheck>,
                python3-nacl (>= 1.0.1),
                python3-pyasn1 (>= 0.1.7),
                python3-pytest <!nocheck>,
+               python3-pytest-relaxed <!nocheck>,
                python3-setuptools,
 Standards-Version: 4.6.1.0
 Homepage: https://github.com/paramiko/paramiko/
@@ -50,7 +49,8 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
 Provides: ${python3:Provides},
-Suggests: python3-gssapi (>= 0.6.1), python3-invoke
+Recommends: python3-invoke,
+Suggests: python3-gssapi (>= 0.6.1),
 Description: Make ssh v2 connections (Python 3)
  "Paramiko" is a combination of the Esperanto words for "paranoid" and "friend".
  It's a module for Python 2.7/3.4+ that implements the SSH2 protocol for secure
