## paramiko 3.5.0

=== debian/changelog ===
paramiko (3.5.0-1) unstable; urgency=low

  * Upload to unstable

 -- Santiago Ruano Rincón <santiago@debian.org>  Mon, 20 Jan 2025 17:22:45 -0500

paramiko (3.5.0-1~exp1) experimental; urgency=medium

  [ Alexandre Detiste ]
  * remove obsolete ref. to Python2

  [ Santiago Ruano Rincón ]
  * New upstream version 3.5.0

 -- Santiago Ruano Rincón <santiago@debian.org>  Mon, 30 Dec 2024 21:36:50 -0500
