## paramiko 3.5.1

=== debian/changelog ===
paramiko (3.5.1-2ubuntu1) plucky; urgency=medium

  * Merge with Debian Unstable. Remaining changes:
    - d/control: Demote python3-invoke from Recommends to Suggests as
      the python-invoke package lacks unit test execution so is not suitable
      for main inclusion
    - debian/patches/disable_flaky_test.patch: disable flaky
      test_sequence_numbers_reset_on_newkeys_when_strict test.
    - debian/patch/fips-x25519-fix.patch: Fix error in FIPS mode with X25519
      isSupported check (LP: #2072974).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 18 Feb 2025 01:27:09 -0600

paramiko (3.5.1-2) unstable; urgency=medium

  * Team upload.
  * Ignore host keys with markers (Closes: #1096078)

 -- Timo Röhling <roehling@debian.org>  Mon, 17 Feb 2025 22:52:38 +0100

paramiko (3.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.5.1

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Feb 2025 14:38:58 +0100

paramiko (3.5.0-1ubuntu1) plucky; urgency=medium

  * Merge with Debian Unstable. Remaining changes:
    - d/control: Demote python3-invoke from Recommends to Suggests as
      the python-invoke package lacks unit test execution so is not suitable
      for main inclusion
    - debian/patches/disable_flaky_test.patch: disable flaky
      test_sequence_numbers_reset_on_newkeys_when_strict test.
    - debian/patch/fips-x25519-fix.patch: Fix error in FIPS mode with X25519
      isSupported check (LP: #2072974).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 10 Feb 2025 23:13:00 -0600

paramiko (3.4.1-2ubuntu1) plucky; urgency=medium

  * Merge with Debian Unstable. Remaining changes:
    - d/control: Demote python3-invoke from Recommends to Suggests as
      the python-invoke package lacks unit test execution so is not suitable
      for main inclusion
    - debian/patches/disable_flaky_test.patch: disable flaky
      test_sequence_numbers_reset_on_newkeys_when_strict test.
    - debian/patch/fips-x25519-fix.patch: Fix error in FIPS mode with X25519
      isSupported check (LP: #2072974).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 21 Nov 2024 15:27:33 -0600

paramiko (3.4.0-1ubuntu2) plucky; urgency=medium

  * Fix error in FIPS mode with X25519 isSupported check (LP: #2072974)
    - debian/patch/fips-x25519-fix.patch

 -- Eric Berry <eric.berry@canonical.com>  Wed, 30 Oct 2024 08:51:54 -0400
