=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%paramiko-$1.tar.gz%" \
https://github.com/paramiko/paramiko/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
