## paramiko 4.0.0

=== debian/changelog ===
paramiko (4.0.0-1ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2130125). Remaining changes:
    - d/control: Demote python3-invoke to Suggests
    - d/p/fips-x25519-fix.patch: Fix error in FIPS mode with X25519
      isSupported check (LP #2072974).
    Dropped changes:
    - debian/patches/disable_flaky_test.patch: disable flaky
      test_sequence_numbers_reset_on_newkeys_when_strict test.

 -- Simon Poirier <simon.poirier@canonical.com>  Tue, 27 Jan 2026 14:32:35 -0500

paramiko (4.0.0-1) unstable; urgency=low

  * New upstream version 4.0.0
  * Add d/NEWS to document the removal of DSA support

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Thu, 04 Sep 2025 08:51:53 -0300

paramiko (3.5.1-3ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2119002). Remaining changes:
    - debian/control: Demote python3-invoke from Recommends to Suggests as
      the python-invoke package lacks unit test execution so is not suitable
      for main inclusion
    - debian/patches/disable_flaky_test.patch: disable flaky test
      test_sequence_numbers_reset_on_newkeys_when_strict test.
    - debian/patch/fips-x25519-fix.patch: Fix error in FIPS mode with X25519
      isSupported check (LP #2072974).

 -- John Chittum <john.chittum@canonical.com>  Tue, 29 Jul 2025 08:24:19 -0400

paramiko (3.5.1-3) unstable; urgency=medium

  * Team upload.
  * Fixed version parsing issue with OpenSSH >= 10.0 (closes: #1108434).

 -- Colin Watson <cjwatson@debian.org>  Sun, 13 Jul 2025 09:09:25 +0200
