=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: paramiko
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jeremy T. Bouse <jbouse@debian.org>,
            Guido Guenther <agx@debian.org>,
            Santiago Ruano Rincón <santiagorr@riseup.net>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-bcrypt (>= 3.1.3),
                python3-cryptography (>= 2.5),
@@ -18,7 +20,7 @@
                python3-pytest <!nocheck>,
                python3-pytest-relaxed <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/paramiko/paramiko/
 Vcs-Git: https://salsa.debian.org/python-team/packages/paramiko.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/paramiko
@@ -34,7 +36,7 @@
 Multi-Arch: foreign
 Description: Make ssh v2 connections with Python (Documentation)
  "Paramiko" is a combination of the Esperanto words for "paranoid" and "friend".
- It's a module for Python 2.7/3.4+ that implements the SSH2 protocol for secure
+ It's a module for Python that implements the SSH2 protocol for secure
  (encrypted and authenticated) connections to remote machines. Unlike SSL (aka
  TLS), SSH2 protocol does not require hierarchical certificates signed by a
  powerful central authority. You may know SSH2 as the protocol that replaced
@@ -49,11 +51,10 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
 Provides: ${python3:Provides},
-Recommends: python3-invoke,
-Suggests: python3-gssapi (>= 0.6.1),
+Suggests: python3-gssapi (>= 0.6.1), python3-invoke
 Description: Make ssh v2 connections (Python 3)
  "Paramiko" is a combination of the Esperanto words for "paranoid" and "friend".
- It's a module for Python 2.7/3.4+ that implements the SSH2 protocol for secure
+ It's a module for Python that implements the SSH2 protocol for secure
  (encrypted and authenticated) connections to remote machines. Unlike SSL (aka
  TLS), SSH2 protocol does not require hierarchical certificates signed by a
  powerful central authority. You may know SSH2 as the protocol that replaced
